.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-48bdbe3d-15eb-2697-5e89-0b1b504ed013 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05c89fd7-a56d-c56f-f27e-cd61ff90481e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-0bd49dc1-b5f5-9815-62a8-fbfa34af1ec6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-d7f2ba57-075b-8c54-af0a-be6c1ca2036a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b816de80-c7b3-ebf3-af2f-25537e7415ce {
text-align: center !important;
}
.lfr-layout-structure-item-183214dc-88f6-5b46-1d13-364cb34437cd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-4cc67512-ae92-d8b6-547c-b36d3fa8a3f3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-165090ed-5904-874b-6aeb-50902cc59c73 {
text-align: center !important;
}
.lfr-layout-structure-item-8aa69260-71b2-4112-85fb-a8336aefba8f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-0289afda-17aa-841c-58e6-70346bfa3b47 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-eea94e7e-1537-15fa-04fc-5be897f4c9ff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
